--- 
vendor: "ESRI"
id: "56"
title: "Precipitacion Promedio Anual SZH Periodo 1970-2000 ENA 2010"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  cod_szh: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  nom_szh: 
    type: "string"
    esriLength: 91
    esriType: "esriFieldTypeString"
  preci_media: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  rango: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  ruleid: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  st_area_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_length_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"